<div class="filters-bar" {{did-insert this.bindScroll}} {{will-destroy this.unbindScroll}}>
  <div class="filter-floating-container">
    <div class="container p-3 d-flex flex-wrap">
      {{yield}}
    </div>
  </div>
</div>